package com.gic.haoban.manage.web.qo.hm;

import com.gic.haoban.base.api.common.BasePageInfo;

/**
 * @Author MUSI
 * @Date 2022/7/4 11:18 AM
 * @Description
 * @Version
 **/

public class HmGroupQO extends BasePageInfo {

    private static final long serialVersionUID = -121538712996188058L;
    private String groupName;

    public String getGroupName() {
        return groupName;
    }

    public void setGroupName(String groupName) {
        this.groupName = groupName;
    }
}
